RubyGems Navigation menu

riot-mongoid 2.1.0

A collection of assertion macros for testing Mongoid with Riot

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 2.1.0 - August 19, 2011 (7,5 KB)
  2. 2.0.0.beta.2 - September 01, 2010 (7,5 KB)
  3. 2.0.0.beta - August 29, 2010 (7,5 KB)
  4. 2.0.0.beta.rc.7 - March 17, 2011 (7,5 KB)
  5. 1.1.5 - August 29, 2010 (7,5 KB)
Mostrar todas as versões (11)

Runtime Dependencies (2):

mongoid ~> 2.1.0
riot ~> 0.12.3

Development Dependencies (1):

yard >= 0

Donos:

Autores:

  • gabrielg, Arthur Chiu

SHA 256 checksum:

e44a0f6d105339e4494745812b8a8ac2dfd409ef65e218f0ff82bd8d3a328755

Total de downloads 35.556

Desta versão 4.206

Licenças:

N/A

Versão Requerida do Ruby: Nenhum

Versão Requerida do RubyGems: >= 1.3.6

Links: